langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_person__email
    - node.type.person
id: node.person.field_person__email
field_name: field_person__email
entity_type: node
bundle: person
label: Email
description: 'Include up to 5 email addresses.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
